package com.qxgmat.data.relation.entity;

import javax.persistence.Column;

public class UserReportLimitRelation {

    /**
     * 用户做题数
     */
    @Column(name = "`user_number`")
    private Integer userNumber;

    /**
     * 用户正确题数
     */
    @Column(name = "`user_correct`")
    private String userCorrect;

    public Integer getUserNumber() {
        return userNumber;
    }

    public void setUserNumber(Integer userNumber) {
        this.userNumber = userNumber;
    }

    public String getUserCorrect() {
        return userCorrect;
    }

    public void setUserCorrect(String userCorrect) {
        this.userCorrect = userCorrect;
    }
}
